<div class="">
  <div class="container col-md-4">
    <h4 class="mt-4">Student Details Update</h4>
    <form (ngSubmit)="onSubmit()">
      <div class="form-group mt-3">
        <label>Student Name : </label>
        <input
          class="form-control"
          type="text"
          [(ngModel)]="students.s_name"
          name="s_name"
        />
      </div>

      <div class="form-group mt-3">
        <label>Age: </label>
        <input
          class="form-control"
          type="number"
          [(ngModel)]="students.s_age"
          name="s_age"
        />
      </div>
      <div class="form-group mt-3">
        <label>Which Class : </label>
        <input
          class="form-control"
          type="text"
          [(ngModel)]="students.s_class"
          name="s_class"
        />
      </div>
      <div class="form-group mt-3">
        <label>Date oF Birth : </label>
        <input
          class="form-control"
          type="date"
          [(ngModel)]="students.s_dob"
          name="s_dob"
        />
      </div>
      <div class="form-group mt-3">
        <label>PhoneNumber : </label>
        <input
          class="form-control"
          type="number"
          [(ngModel)]="students.s_phoneNumber"
          name="s_phoneNumber"
        />
      </div>
      <div class="form-group mt-3">
        <label>Address : </label>
        <input
          class="form-control"
          type="text"
          [(ngModel)]="students.s_Address"
          name="s_Address"
        />
      </div>

      <div>
        <div class="text-center">
          <button class="btn btn-success mt-3" type="submit">Update</button>
        </div>
      </div>
    </form>
  </div>
</div>
